@charset "UTF-8";
/* CSS Document */
html, body{
	/*height:100%;*/
	font-family: Georgia, "Times New Roman", Times, serif;
	
	}
body{
	margin-bottom:1.5em;
	}	
#container{
	width:985px;
	margin:0 auto;
	/*min-height:100%;
	height:auto !important;*/
	/*margin-bottom:-148px;
	height:100%;*/
	background-image: url(../images/William-Zinsser-Writer-Main.gif);
	}
#header{
	width:inherit;
	height:221px;
	background-image: url(../images/William-Zinsser-Writer-Banner-Gallery_Text_Center_nonphoto.jpg);
	background-repeat: no-repeat;
	overflow:hidden;
	}
/*#banner-header{
	display:none;
	}	
#banner-description{
	display:none;
	}	*/	
#nav{
	width:inherit;
	height:38px;
	margin:0;
	padding:0;
	margin-top:183px;
	background-image: url(../images/William-Zinsser-Writer-Nav.gif);
	background-repeat: no-repeat;
}	
#nav span {
display: none;
}
#nav li, #nav a {
height:38px;
display:block;
}
#nav li {
float:left;
list-style:none;
display:inline;
}

#home {width: 128px;}
#biography {width: 168px;}
#photogallery {width: 256px;}
#passages {width: 153px;}
#links {width: 146px;}
#music {width: 134px;}


#home a:hover, body#homeCurrent li#home a {
	background-image: url(../images/William-Zinsser-Writer-Nav.gif);
	background-repeat: no-repeat;
	background-position: 0px -38px;
}
#biography a:hover, body#biographyCurrent li#biography a  {background: url(../images/William-Zinsser-Writer-Nav.gif) -128px -38px no-repeat; }
#photogallery a:hover, body#photogalleryCurrent li#photogallery a {background: url(../images/William-Zinsser-Writer-Nav.gif) -296px -38px no-repeat; }
#passages a:hover,  body#passagesCurrent li#passages a {background: url(../images/William-Zinsser-Writer-Nav.gif) -552px -38px no-repeat; }
#links a:hover, body#linksCurrent li#links a  {background: url(../images/William-Zinsser-Writer-Nav.gif) -705px -38px no-repeat; }
#music a:hover, body#musicCurrent li#music a  {background: url(../images/William-Zinsser-Writer-Nav.gif) -851px -38px no-repeat; }


#main{
	margin:40px 5px 0 5px;
	padding:0px 0px 0px 0px;
	overflow: hidden;
	background-repeat: repeat-y;	/*text-align:center;*/
	}	
#footer{
	/*height:148px;*/
	/*background-color:yellow;*/
	/*margin: 0 5px 0 5px;*/
	/*padding:15px 20px;*/
	background-image:url(../images/William-Zinsser-Writer-Footer.gif); 
	background-position:left bottom;
	background-repeat:no-repeat;
	}

.centerimage{
    display: block;
    margin-left: auto;
    margin-right: auto; 
	margin-bottom:1.5em;
	}
.borderimage{
	padding:3px;
	border:1px solid #3d3524;
	}	
.brown{
	color:#3d3524;
	}
.green{
	color:#43a73c;
	}
.leftalign{
	text-align:left;
	}	
.rightalign{
	text-align:right;
	}		
.footercopy{
	margin-left:5px;
	margin-right:5px;
	margin-bottom:0px;
	padding:20px 20px 20px 20px;
	}
/*SUB PAGES LAYOUT*/

#left{
	float:left;
	width:639px;
	padding:0 20px;
	padding-left:35px;
	padding-top:20px;
	border-right: 1px solid #CCC;
	}
#right{
	float:left;
	width:240px;
	padding:0 20px;
}
#bookmenu{
		
			}
.imgborder{
	padding:3px;
	border:1px solid #CCC;
	}		
.imgright{
	margin-left:20px;
	margin-bottom:20px;
	}		
div.figure {
  float: right;
  width: 300px;
  border: 1px silver solid;
  margin: 0 0 20px 20px;
  padding: 3px;
}
div.figureleft {
  float: left;
  width: 300px;
  border: 1px silver solid;
  margin: 0 20px 20px 0px;
  padding: 3px;
}
div.figureleft p {
  text-align: center;
  font-style: italic;
  font-size: smaller;
  text-indent: 0;
}
div.figure p {
  text-align: center;
  font-style: italic;
  font-size: smaller;
  text-indent: 0;
}
img.scaled {
  width: 100%;
}	
.gallery{
	padding:3px;
	border:1px solid silver;
	margin-right:5px;
	margin-bottom:5px;
	float:left;
	}
.excerpt{
	padding:3px;
	border:1px solid silver;
	margin-right:auto;
	margin-left:auto;
	margin-bottom:5px;
	float:none;
	display:block;
	}	
.gallery:hover{
	border:1px solid #bfaf75;
	}	
#right ul{
	list-style-image: url(../images/note.gif);
	
}
/*
#right ul li {
	display:block;
	height:118px;
	margin-bottom:10px;
	
}*/
ul#books li{
	height:auto;
	text-align:center;
	margin-bottom:0;
	}
.gallery{
	padding:3px;
	border:1px solid silver;
	margin-right:5px;
	margin-bottom:5px;
	float:left;
	}
#linksCurrent	li{
	list-style-type: none;
	}
.excerpt{
	padding:3px;
	border:1px solid silver;
	margin-right:auto;
	margin-left:auto;
	margin-bottom:5px;
	float:none;
	display:block;
	}	
.gallery:hover{
	border:1px solid #bfaf75;
	}	
#bookmenu ul{
	list-style-type:none;
	margin:0;
	padding:0;
	width:975px;
}
#bookmenu ul li {
	display:block;
	height:243px;
	margin-bottom:10px;
	width: 243px;
	float:left;
}
ul#books li{
	height:auto;
	text-align:center;
	margin-bottom:0;
	}	
.lastp           { margin: 0 0 3em; }
.gallerybanner {background-image:url(../images/William-Zinsser-Writer-Banner-Gallery.jpg);}
 .sub-links {

background:#ffffff  url(../images/section.gif) no-repeat center;
margin-bottom:3em;
margin-top:3em;
color:#4E4E4E;
font-family:arial, Verdana, Geneva, sans-serif;
height:24px;

}
p.article, #footer p, p.heading {
	text-indent:0;
	}
p.article:first-letter {
color: #666666;
float: left;
font-size:80px;
line-height:60px;
padding-top:4px;
padding-right:5px;
font-family: Times, serif, Georgia;

}
#banner-header
{
margin:0;
position: absolute;
/*left: 0;*/
top: 0;
width: 985px;
height:183px;
margin: 0;
padding: 0;
}

#banner-header a
{
display: block;

left: 0;
top: 0;
width:985px;
height:183px;
text-indent: -5000px;	
}
body#homeCurrent #banner-header
{
margin:0;
position: absolute;
/*left: 0;*/
top: 0;
width: 985px;
height:273px;
margin: 0;
padding: 0;
}
body#homeCurrent #banner-header a
{
display: block;

left: 0;
top: 0;
width:985px;
height:273px;
text-indent: -5000px;
}

#banner-description
{
overflow: hidden;
width: 0;
height: 0;
margin: 0;
padding: 0;
text-indent: -5000px;
}
.marginbottomfix {
	margin-bottom:1.5em;
	}
.figureleft p, .figure p  {
	margin-bottom:1.5em;}	